[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Free Download Manager Classic Portable
AppId=FreeDownloadManagerPortable
Publisher=FreeDownloadManager.org & PortableApps.com
Homepage=https://portableapps.com/apps/internet/free-download-manager-portable
Donate=https://www.freedownloadmanager.org/donate.htm
Category=Internet
Description=Download manager and optimizer
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.9.7.1642
DisplayVersion=3.9.7.1641 Final

[Control]
Icons=1
Start=FreeDownloadManagerPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\FreeDownloadManager\fdm.exe
